@charset "utf-8";
/* CSS Document */

@media (min-width: 1300px) {

}

@media (min-width: 1200px) {
	
	#brand-margin {
    margin-left: 29px;
   }
}

@media (max-width: 1299px) and (min-width: 979px) {
	
	.marketing h1 {
	  font-size: 2.34em; 
    }
	
	header p .slogan {
	  margin-top: -34px;
	}
	
	.marketing .span4 {
		margin: 0 5px;
    }
	.thumbnails .thumbnail h3 {
	  color: #ffffff;
	  font-size: 1.2em;
	}
	.thumbnails .thumbnail .caption {
	  padding: 27px 0px 23px 10px;
	}
	.thumbnails .thumbnail img {
	  float: left;
	  margin-right: 8px;
	}
	.thumbnails .thumbnail .thumbnail-pad {
	  padding: 25px 17px 30px 19px;
	}
	
	.boxshadow img {
	  margin-right: 3px;   
    }
	.boxshadow1 img {
	 margin-right: 7%px;
	 margin-left: 2%;   
    }
   
    .boxshadow1 {
	  margin: 25px 5px 25px 5px;
	  padding: 10px 33px 7px 5px;
    }
   
    #main-wrapper .main-wrapper-style4 {
		padding: 29px 0 60px 0;
    }


}
@media (max-width: 1300px) {

}

@media (max-width: 1240px) {
    #box {
      width: 90%;
	}
}

@media (max-width: 979px) {
	
	.marketing .span4 {
	  margin: 0 5px;
	 }
  
	#contact-form label {
	  display: block;
	}
	
	#contact-form input,
	#contact-form textarea {
	  width: 100%;
	}
	 
	.inner-1 {
	  padding: 0;
	}
	
	.process-style h2 {
	  padding-right: 30px;
	} 
	
	#main-wrapper .main-wrapper-style2 {
	  padding: 30px 0 25px 0;
	}
	
	.col-box {
	  margin: 20px 0;
    } 
    .boxshadow1 img {
	  margin-right: 7%px;
	  margin-left: 2%;   
    }
	
   .boxshadow3 {
	 margin: 10px 30px 10px 5px;
	 padding: 10px 14px 10px 5px;
   }  
   #box {
      width: 85%;
	}   
}


/* iPads (landscape)-------------------------------------------*/
@media only screen and (min-device-width: 768px) 
and (max-device-width: 1024px) and (orientation: landscape) {
	 
	 .brand img {
		width: 25%;
	}
	 
	 #contractor .carousel-caption {
      background-color: transparent;
      padding: 0 20px 10px;
	  background: rgba(0,0,0,.2) none repeat scroll 0% 0%;
      position: relative;
	  top: 6.7em;
	  max-width: 100%;
    }
	
	
	#contractor .carousel-caption h1 {
	  font-size: 2.45em;
	  line-height: 1.28em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.8em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 20px;
    }
 }

@media (min-width: 768px) and (max-width: 979px) {
	
	header #header-contact {
	  font-size: 1.67em;
	  float: right;
	  padding-top: 2px;
	  margin-right: 0;
	  padding-right: 0;
	  z-index: 10;
	  position: absolute;
	  top: -12px; 
    }
	 
	.container.navbar-wrapper {
	  margin-bottom: 0;
	  width: auto;
	}
	.navbar-inner {
	  border-radius: 0;
	  margin: -13px 0;
	}
	
	
	.carousel-caption {
	  margin-top: 235px;
    }
  
	.carousel .item {
	  height: 500px;
	}
	.carousel img {
	  width: auto;
	  height: 500px;
	}
	
	#contractor .carousel-caption {
      background-color: transparent;
      padding: 0 20px 10px;
	  background: rgba(0,0,0,.2) none repeat scroll 0% 0%;
      position: relative;
	  top: 3.02em;
	  max-width: 100%;
    }
	
	
	#contractor .carousel-caption h1 {
	  font-size: 2.5em;
	  line-height: 1.28em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.8em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
	
	.services .carousel-caption {
	  margin-top: 11.4em;
	}
	
	.breadcrumbs {
	  padding-top: 35px;
	}
	
	.services .breadcrumbs {
	  padding-top: 0;
	} 
  
	.featurette {
	  height: auto;
	  padding: 0;
	}
	.featurette-image.pull-left,
	.featurette-image.pull-right {
	  display: block;
	  float: none;
	  max-width: 40%;
	  margin: 0 auto 20px;
	}
	
	#contact-form input,
	#contact-form textarea {
	  width: 100%;
	}
	
	#main-wrapper .main-wrapper-style1 {
		padding: 25px 0 19px 0;
	}
  
	#main-wrapper .main-wrapper-style2 {
	padding: 20px 0 15px 0;
    }
	
	.block-menu {
	  padding-left: 3.5%;
	  margin-left: 12%;  
    }
  
   .thumbnails .thumbnail img {
	  float: left;
	  margin-right: 18px;
   }
	
	.col-box {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 2;
	  -o-column-gap: 20px;
	  -ms-column-count: 2;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 15px 0;
	}
	
	.col-box1 {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 2;
	  -o-column-gap: 20px;
	  -ms-column-count: 2;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 15px 0;
	}
	
	.boxshadow {
	  margin: 9px 5px 9px 5px;
	  padding: 5px 24px 2px 5px;
   }
	
	.boxshadow1 {
	  margin: 11px 5px 11px 5px;
	  padding: 5px 33px 2px 5px;
   }
   
   .boxshadow2 {
	  margin: 11px 5px 11px 5px;
	  padding: 5px 33px 2px 5px;
   } 
   .boxshadow1 img {
	 margin-right: 15px;
	 margin-left: 3px;   
   }
   
    #main-wrapper .main-wrapper-style4 {
		padding: 21px 0 45px 0;
	}
	
   #home .marketing .span6 p {
     margin-left: 0px;
     margin-right: 37px;
   }
   #box {
      width: 85%;
	}
   #contact-info h2 {
     font-size: 1.45em;
   }	
}


@media (max-width: 767px) {
	
	header #header-contact {
	  font-size: 1.64em;
	  float: right;
	  padding-top: 2px;
	  margin-right: 0;
	  padding-right: 0;
	  z-index: 10;
	  position: absolute;
	  top: -12px; 
    }
	.navbar-inner {
	  border-radius: 0;
	  margin: -14px 0;
	}
	
	#contractor-services .carousel {
	  top: -1px; 
    }
		
	.navbar-wrapper .navbar .nav > li > a 
	{
	  padding: 1.08em 2.45em 1.08em 2.45em;
	}

	.carousel {
	  margin-left: -20px;
	  margin-right: -20px;
	}
	.carousel .container {

	}
	.carousel .item {
	  height: 300px;
	}
	.carousel img {
	  height: 300px;
	}
	.services .carousel-caption {
	  margin-top: 11.4em;
	}
	.carousel-caption h1 {
	  font-size: 30px;
	}
	
	.carousel-caption .lead,
	.carousel-caption .btn {
	  font-size: 18px;
	}
	
	#contractor .carousel-caption {
      background-color: transparent;
      padding: 0 20px 10px;
	  background: rgba(0,0,0,.2) none repeat scroll 0% 0%;
      position: relative;
	  top: 5.2em;
	  max-width: 100%;
    }
	
	#contractor .carousel-caption h1 {
	  font-size: 2.5em;
	  line-height: 1.28em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.8em;
	  line-height: 1.1em;	
    }
	
	.breadcrumbs {
	  padding-top: 15px;
	}

	.marketing .span6 + .span6 {
	  margin-top: 40px;
	}

	.featurette-heading {
	  font-size: 30px;
	}
	.featurette .lead {
	  font-size: 18px;
	  line-height: 1.5;
	}
	
	.block-menu {
	  padding-left: 0 7px;
	  margin: 0 7px;
	}
	
	 #main-wrapper .main-wrapper-style1 {
		padding: 25px 0 19px 0;
	}
	
	#main-wrapper .main-wrapper-style2 {
	  padding: 17px 0 14px 0;
	}
   
    #main-wrapper .main-wrapper-style4 {
		padding: 21px 0 45px 0;
	}
	
	#main-wrapper .main-wrapper-style5 {
		padding: 0px 0 25px 0;
	}
	
	#footer-wrapper footer {
		margin: 0 10px;
	}
	
	/*Right-col-img
    -----------------------------------------------------------------------*/
	
	.right-col-img img {
		margin-top: 2em;
	}
	
	.right-col-img1 img {
		margin-top: 2em;
	}
	
	.right-col-img2 img {
		margin-top: 2em;
	}
	
	.right-col-img3 img {
		margin-top: 2em;
	}
	
	.right-col-img4 img {
		margin-top: 2em;
	}
	.right-col-img5 img {
		margin-top: 2em;
	}
	.right-col-img6 img {
		margin-top: 2em;
	}
	
	.right-col-img7 img {
		margin-top: 2em;
	
	.right-col-img8 img {
		margin-top: 2em;
	}
	
   .post { 
	 padding-top: 21px; 
	 padding-bottom: 25px;
	 margin-bottom: 35px;  
	}
	
   .post1 { 
	 padding-top: 21px; 
	 padding-bottom: 3px; 
	}
	.thumbnail-1 > img {
	  width: 100%;
	}
  
	.thumbnails-1 .thumbnail-1 img {
	  width: 100%;
	}
	.thumbnails-1 {
	  margin-left: -20px;
	}
	.thumbnails-1 li {
	  float: left;
	  width: 45%;
	  margin-left: 20px;
	}
	
	.thumbnails1 .thumbnail1 h2 {
	  font-size: 1.5em;
	  line-height: 1.51em;
	  padding: 0 39px 0 53px ;
	}

    #contact-info h2 {
      font-size: 1.38em
	}
	
    .boxshadow {
	  margin: 9px 5px 9px 5px;
	  padding: 5px 24px 2px 5px;
   }
   
   .boxshadow1  {
	  margin: 10px 5px 10px 5px;
	  padding: 5px 24px 2px 5px;
   }
   
   .boxshadow2  {
	  margin: 10px 5px 10px 5px;
	  padding: 5px 24px 2px 5px;
   }
	
	.col-box {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 1;
	  -o-column-gap: 20px;
	  -ms-column-count: 1;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 11px 0;
	}
	
	.col-box1 {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 1;
	  -o-column-gap: 20px;
	  -ms-column-count: 1;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 11px 0;
	}
   
   .boxshadow1 img {
	 margin-right: 9px;
	 margin-left: 3px;   
   }
	
	.marketing .services {
	margin-top : 7px;
	}
	
}

@media (max-width: 736px) {
	
	header #header-contact {
	  font-size: 1.62em; 
    }
	.brand img{
		width: 20%;
		padding-left: 15px;
	}
	
	#contractor .carousel-caption {
      position: relative;
	  top: -2.6em;
    }
	
	#contractor .carousel-caption h1 {
	  font-size: 1.9em;
	  line-height: 1.28em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.4em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
	#contact-info h2 {
      font-size: 1.38em;
	}
}

@media (max-width: 690px) {
	
	header #header-contact {
	  font-size: 1.54em; 
    }
	#contractor .carousel-caption {
      position: relative;
	  top: -1.8em;
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.78em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
}

@media (max-width: 667px) {
	
	header #header-contact {
	  font-size: 1.49em; 
    }
	
	.brand img {
	  width: 25%;
	  padding-left: 15px;
    }
	
	#contractor .carousel-caption {
	  position: relative;
	  top: -1.4em;
	  max-width: 100%;
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.5em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
	#contact-info h2 {
      font-size: 1.98em;
	}
	#box {
      width: 85%;
	}
	#contact-info h2 {
      font-size: 1.98em;
	}
}

@media (max-width: 640px) {
	
	header #header-contact {
	  font-size: 1.41em; 
    }
	
	.brand img {
		width: 20%;
    }
	.process-style h2 {
	  float: none;
	  margin-bottom: 16px;
	  padding: 0;
	}
	.process-style p {
	  border: none;
	  padding-left: 0;
	}
	#contact-info h2 {
	  font-size: 1.88em;
	}

}

@media (min-width: 569px) and (max-width: 600px) {
	
	header #header-contact {
	  font-size: 1.25em;
    }
	
	.brand img {
	  width: 23%;
	  padding-left: 15px;
    }
	
	.navbar-wrapper .navbar {
      margin-right: 50px;
	}
	
	#contractor .carousel .carousel-inner .carousel-caption {
      position: relative;
	  top: -1.8em;
	  
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.5em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
	
	.thumbnails-1 .thumbnail-1 img {
	  width: 100%;
	}
	.thumbnails-1 {
	  margin-left: 0px;
	}
	.thumbnails-1 li {
	  float: none;
	  width: 100%;
	  margin-left: 0px;
	}
	
	#box .consultation h2 {
       font-size: 1.88em;
	}
}

@media (max-width: 568px) {
	
	header #header-contact {
	  font-size: 1.25em;
    }
	
	.brand img {
	  width: 23%;
	  padding-left: 15px;
    }
	
	.navbar-wrapper .navbar {
      margin-right: 0;
	}
	
	#contractor .carousel-caption {
      position: relative;
	  top: -3.1em;
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.5em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
}


@media (max-width: 533px) {
	
	header #header-contact {
	  font-size: 1.17em;
    }
}

@media (max-width: 480px) {
	
	header #header-contact {
	  font-size: 1.05em;
    }
	.navbar-inner {
	  margin: -17px 0;
	}
	
	#contractor .carousel {
	  margin-bottom: 20px;
	  top: -1px;
    }
	
	.carousel-caption p {
	  font-size: 1.1em;
	  line-height: .6em;	
    }
	
	#contractor .carousel-caption {
      position: relative;
	  top: -2.9em;
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.5em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 10px;
    }
	
	.services .carousel-caption {
      padding: 0px 20px;
      margin-top: 9.55em; 
    }
	
	.services .carousel-caption  h1,
    .services .carousel-caption .lead {
	  margin-bottom: 0px;
	  line-height: 1.19;
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 7px;
    }
	
	.brand img {
		width: 35%;
    }
	
	header p {
	  font-size: 10px;
	  line-height: 1em;
	}
	
	header p .slogan {
	  font-size: 10px;
	  margin-top: -35px;
	  margin-left: 78px;
	}
	
	.featurette {
       padding: 17px 0 19px 0; 
       overflow: hidden; 
    }

	#contact-form textarea {
	  height: 280px;
	}
	#contact-form .message {
	  min-height: 290px;
	}
	
	#main-wrapper .main-wrapper-style1 {
		padding: 19px 0 16px 0;
	}
	
	#main-wrapper .main-wrapper-style2 {
	  padding: 10px 0 5px 0;
	}
	
	#main-wrapper .main-wrapper-style4 {
		padding: 16px 0 25px 0;
	}
	
	#main-wrapper .main-wrapper-style5 {
		padding: 5px 0 15px 0;
	}
	
	#footer-wrapper {
		padding: 22px 0px 0px;
	}
	
	.boxshadow {
	  margin: 5px;
	  padding: 5px;
    }
	
    .boxshadow1 {
	  margin: 0px 5px 0px 5px;
	  padding: 0px 24px 0px 5px;
    }
	
   .boxshadow2 {
	  margin: 0px 5px 0px 5px;
	  padding: 0px 24px 0px 5px;
    }
	
	.boxshadow1 img {
	 margin-right: 5px;
	 margin-left: 0px;   
   }
	
	.boxshadow img {
	  margin-right: 3px;   
    }
	
	.boxshadow3 {
	  margin: 5px 16px 5px 5px;
	  padding: 5px 11px 5px 5px;
   }
   
    .block-menu {
	  padding-left: 3.5%;  
    }
  
  	.col-box {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 1;
	  -o-column-gap: 20px;
	  -ms-column-count: 1;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 7px 0;
	}
	
	.col-box1 {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 1;
	  -o-column-gap: 20px;
	  -ms-column-count: 1;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 7px 0;
	}

    .marketing .services {
	  margin-top : 7px;
	}
	
	#box .consultation h2 {
      font-size: 2.38em;
	}
	
    #contact-info h2 {
      font-size: 1.38em
	}
}

@media (max-width: 414px) {
	
	header #header-contact {
		font-size: 0.89em; 
	}
	.carousel-caption {
	  width: 95%;
	  padding: 0 15px;
	  margin-top: 115px;
    }
	
	.carousel-caption h1 {
	  line-height: 1.35em;
	}
     
	.carousel-caption .lead {
	  line-height: 1.25em;
	} 
	
	#contractor .carousel-caption {
      position: relative;
	  top: 1.1em;
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.5em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#our-services .thumbnails1 .thumbnail1 h4 a {
	   line-height: 1.1em;
	}
	
	.post {
	   margin-bottom: 5px;
	}
	
}

@media (max-width: 375px) {
	
    header #header-contact {
		font-size: 0.8em; 
	 }
	 
   #box .consultation h2 {
	 font-size: 1.8em;
   }
}

@media (max-width: 360px) {
	
    header #header-contact {
		font-size: 0.76em; 
	}
	.brand img {
		width: 24%;
    }
	#box {
      padding: 0; 
	}
	#contact-info h2 {
      font-size: 1.2em;
	}
}

@media (max-width: 320px) {
	
    header #header-contact {
		font-size: 0.7em;
		float: right;
		/*margin-top: 2px;*/
		margin-right: 0;
		padding-right: 0;
		z-index: 10;
		position: absolute;
		top: -12px; 
	 }
	 
	 .brand img {
		width: 24%;
    }
	
	.carousel-caption {
	  width: 95%;
	  padding: 0 15px;
	  margin-top: 115px;
    }
	
	.carousel-caption h1 {
	  line-height: 1.35em;
	}
     
	.carousel-caption .lead {
	  line-height: 1.25em;
	}
	
	#contractor .carousel-caption {
      position: relative;
	  top: 0em;
    }
	
	#contractor .carousel-caption h1, .carousel-caption h1 {
	  font-size: 1.5em;
	  line-height: 1.2em;	
    }
	
	#contractor .carousel-caption .lead {
	  font-size: 1.1em;
	  line-height: 1.1em;	
    }
	
	#contractor .carousel-caption .btn {
      margin-top: 5px;
    }
	
	.featurette {
       padding: 20px 0 25px 0; 
       overflow: hidden; 
    }
	
	#contact-form textarea {
	  height: 280px;
	}
	
	#contact-form .message {
	  min-height: 290px;
	}
  
	#main-wrapper .main-wrapper-style2 {
	padding: 10px 0 5px 0;
   }
   
    #main-wrapper .main-wrapper-style4 {
		padding: 16px 0 25px 0;
	}
	
	#footer-wrapper {
	  padding: 12px 0px 0px;
	} 
	
	#contact-info h2 {
	  font-size: 1.18em;
	}
	
	#box {
      padding: 0; 
	}
	#box .consultation h2 {
      font-size: 1.8em;
	  line-height: 1.6em;
	}
	
	#contact-info h2 {
      font-size: 0.9em;
	}

 	.col-box {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 1;
	  -o-column-gap: 20px;
	  -ms-column-count: 1;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 15px 0;
	}
	
	.col-box1 {
	  float: right;
	  -moz-column-count: 1;
	  -moz-column-gap: 0px;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0px;
	  -o-column-count: 1;
	  -o-column-gap: 20px;
	  -ms-column-count: 1;
	  -ms-column-gap: 20px;
	  column-count: 1;
	  column-gap: 0px;
	  margin: 15px 0;
	}

   
    #main-wrapper .main-wrapper-style4 {
		padding: 16px 0 25px 0;
	}

}

